<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
  <!ELEMENT configuremap (configure)+>
  <!ATTLIST configuremap xmlns CDATA #FIXED ''>
  <!ELEMENT configure EMPTY>
  <!ATTLIST configure xmlns CDATA #FIXED '' name NMTOKEN #REQUIRED
    value CDATA #REQUIRED>
]>
<!--
  ImageMagick build configuration.
-->
<configuremap>
  <configure name="CC" value="gcc -std=gnu11"/>
  <configure name="CFLAGS" value="-I/usr/pkg/include/libxml2 -I/usr/pkg/include -I/usr/pkg/include/webp -I/usr/pkg/include -I/usr/pkg/include/webp -I/usr/pkg/include -I/usr/pkg/include/libpng16  -I/usr/pkg/include/lqr-1 -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include -I/usr/pkg/include/openjpeg-2.5 -I/usr/pkg/include -I/usr/pkg/include -I/usr/pkg/include/freetype2 -I/usr/pkg/include -I/usr/pkg/include/libpng16 -I/usr/pkg/include -I/usr/pkg/include/freetype2 -I/usr/pkg/include/libpng16   -Wall -O2 -I/usr/pkg/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/include -I/usr/pkg/include/freetype2 -mtune=amdfam10 -fexceptions  -pthread  -DMAGICKCORE_HDRI_ENABLE=1 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="CODER_PATH" value="/usr/pkg/lib/ImageMagick-7.1.1/modules-Q16HDRI/coders"/>
  <configure name="CONFIGURE_PATH" value="/usr/pkg/etc/ImageMagick-7/"/>
  <configure name="CONFIGURE" value="--without-dps --without-gvc --without-jbig --without-lqr --without-modules --disable-opencl --disable-assert --with-fontconfig --with-jpeg --with-xml=yes --without-perl --sysconfdir=/usr/pkg/etc --with-gslib --with-openjp2 --with-lqr --without-djvu --without-openexr --with-tiff --without-wmf --with-heic --without-fpx --disable-openmp --prefix=/usr/pkg --build=x86_64--netbsd --host=x86_64--netbsd --mandir=/usr/pkg/man --enable-option-checking=yes"/>
  <configure name="COPYRIGHT" value="Copyright (C) 1999 ImageMagick Studio LLC"/>
  <configure name="CPPFLAGS" value="-I/usr/pkg/include/ImageMagick-7"/>
  <configure name="CXXFLAGS" value="-O2 -I/usr/pkg/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/include -I/usr/pkg/include/freetype2  -pthread "/>
  <configure name="CXX" value="c++"/>
  <configure name="DEFS" value="-DHAVE_CONFIG_H"/>
  <configure name="DELEGATES" value="bzlib fontconfig freetype gslib heic jng jp2 jpeg lcms lqr lzma png ps tiff webp x xml zlib"/>
  <configure name="DISTCHECK_CONFIG_FLAGS" value="'CC=gcc' 'CFLAGS=-O2 -I/usr/pkg/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/include -I/usr/pkg/include/freetype2' 'CPPFLAGS=-I/usr/pkg/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/include -I/usr/pkg/include/freetype2' 'CXX=c++' 'LDFLAGS=-Wl,-zrelro -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib' 'LIBS='  --disable-deprecated  --with-quantum-depth=16  --with-jemalloc=no  --with-umem=no  --with-autotrace=no  --with-dps=no  --with-fftw=no  --with-flif=no  --with-fpx=no  --with-djvu=no  --with-fontpath=  --with-gvc=no  --with-openexr=no  --with-rsvg=no  --with-wmf=no  --with-perl=no "/>
  <configure name="DOCUMENTATION_PATH" value="/usr/pkg/share/doc/ImageMagick-7"/>
  <configure name="EXEC-PREFIX" value="/usr/pkg"/>
  <configure name="EXECUTABLE_PATH" value="/usr/pkg/bin"/>
  <configure name="FEATURES" value="DPC HDRI Cipher"/>
  <configure name="FILTER_PATH" value="/usr/pkg/lib/ImageMagick-7.1.1/modules-Q16HDRI/filters"/>
  <configure name="GIT_REVISION" value="21239" />
  <configure name="HOST" value="x86_64--netbsd"/>
  <configure name="INCLUDE_PATH" value="/usr/pkg/include/ImageMagick-7"/>
  <configure name="LDFLAGS" value="-L/usr/pkg/lib -Wl,-zrelro -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib "/>
  <configure name="LIBRARY_PATH" value="/usr/pkg/lib/ImageMagick-7.1.1"/>
  <configure name="LIBS" value="  -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -llcms2  -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -ltiff -L/usr/pkg/lib -lfreetype  -ljpeg  -lgs -llqr-1 -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lglib-2.0 -lintl -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lpng16      -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lfontconfig -lfreetype -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lheif -L/usr/pkg/lib -lwebpmux -Wl,-R/usr/pkg/lib -lwebpdemux -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lwebp   -lXext -lXt   -lSM -lICE -lX11  -Wl,-R/usr/lib -llzma -lbz2  -L/usr/pkg/lib -lopenjp2    -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2  -lz     -lm      "/>
  <configure name="LIB_VERSION_NUMBER" value="7,1,1,12"/>
  <configure name="LIB_VERSION" value="0x711"/>
  <configure name="NAME" value="ImageMagick"/>
  <configure name="PCFLAGS" value="-DMAGICKCORE_HDRI_ENABLE=1 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="PREFIX" value="/usr/pkg"/>
  <configure name="QuantumDepth" value="16"/>
  <configure name="RELEASE_DATE" value="2023-06-25"/>
  <configure name="SHAREARCH_PATH" value="/usr/pkg/lib/ImageMagick-7.1.1/config-Q16HDRI"/>
  <configure name="SHARE_PATH" value="/usr/pkg/share/ImageMagick-7"/>
  <configure name="TARGET_CPU" value="x86_64"/>
  <configure name="TARGET_OS" value="netbsd"/>
  <configure name="TARGET_VENDOR" value=""/>
  <configure name="VERSION" value="7.1.1"/>
  <configure name="WEBSITE" value="https://imagemagick.org"/>
</configuremap>
